code {
    background-color: var(--primary-color);
    color: var(--primary-color-text);
    display: inline-block;
    padding: 2px;
    margin: 2px;
    font-weight: bold;
    border-radius: 3px;
}
code.event_type {
    background-color: var(--yellow-600);
    color: var(--primary-color-text);
    padding-left: 5px;
    padding-right: 5px;
}

code.utm {
    background-color: var(--teal-600);
    color: var(--primary-color-text);
    padding-left: 5px;
    padding-right: 5px;
    font-size: .75rem;
}

.p-divider .p-divider-content {
    background-color: var(--surface-ground);;
}
